/*
Template:bootstrap-basic4
Theme Name:child-yeg
*/
@charset "utf-8";
/*base*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300&family=Noto+Serif+JP:wght@200..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body{background-color: #eff3f7; font-size: 16px; color: #373737; font-family:"Noto Sans JP","游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif; min-width: 320px;}
a{color: #373737;}
a:hover{text-decoration: none; color: initial; opacity: 0.7;}
a,.btn,.btn-1::after{transition:all .5s 0s ease;}
img{max-width: 100%; height: auto;}
.youtube{padding-bottom:65%; margin-bottom:15px;}

/*------GLOBAL------*/
.img-fill{overflow: hidden; border-radius: 7px;}
/*font*/
.noto_serif_jp{font-family: "Noto Serif JP", serif; font-optical-sizing: auto; font-style: normal;}
.poppins,.tel{font-family: "Poppins", serif;  font-weight: 500;  font-style: normal;}
.gothic{font-family:"游ゴシック",YuGothic,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN"}
.style-t {font-size: 16px; line-height: 1.8;}

.btn-1 {
background: linear-gradient(to right, #2F75BB, #50D3C3);
background-size: 100% 100%; /* グラデーションを2倍のサイズにする */
background-position: left center; /* 初期位置を左端に */
transition: background-position 0.1s ease-in-out; /* アニメーションを設定 */
}
.btn-1:hover {
background: linear-gradient(to left, #2F75BB, #50D3C3);
background-position: right center; /* ホバー時に右端に移動 */
background-size: 140% 100%; /* グラデーションを2倍のサイズにする */
}
    
/*color*/
.bg-1{background-color: #003288;}
.bg-2{background-color: #eff3f7;}
.bg-3{background: linear-gradient(to right, #2F75BB, #50D3C3); background-size: 100%; background-position: left; transition: background-position 0.3s ease-in-out;}
.c-1{color: #4cd5c5;}
.fil-1{
filter: grayscale(60%) brightness(90%) contrast(60%) sepia(80%) hue-rotate(160deg) saturate(65%);
}
.offcanvas-nav.open::after,
.head-inner{backdrop-filter: blur(6px) !important; background-color: rgba(255, 255, 255, 0.7) !important;}
  

/*btn*/
.btn{font-size: 18px; position: relative;}
.btn-1{border-radius: 50px; border:none; display: inline-flex; align-items: center; color: #fff; padding: 20px 70px 20px 25px; line-height: 1.1;}
.btn-1:hover{color: #fff; opacity: 1;}
.btn-1::after{background: url("assets/images/arrow_001.png") no-repeat center center / contain; content: ""; width: 40px; height: 26px; position: absolute; right: 15px;}
.btn-1:hover::after{width: 46px; height: 30px;}

/*slide*/
.swiper-slide img{height: auto; width: 100%;}
.swiper-slide img,
.roimg{transition: transform 0.5s ease-in-out; }
.slides-5th .visible-slide-1 img{transform: skew(1deg) rotateY(-15deg);}
.slides-5th .visible-slide-2 img{transform: skew(1deg) rotateY(-15deg);}
.slides-5th .visible-slide-4 img{transform: skew(-1deg) rotateY(-15deg);}
.slides-5th .visible-slide-5 img{transform: skew(-1deg) rotateY(-15deg);}

.slides-6th .visible-slide-1 img{transform: rotateX(10deg) rotateY(-30deg);}
.slides-6th .visible-slide-2 img{transform: rotateX(10deg) rotateY(-25deg);}
.slides-6th .visible-slide-3 img{transform: rotateX(10deg) rotateY(-20deg);}
.slides-6th .visible-slide-4 img{transform: rotateX(-10deg) rotateY(-20deg);}
.slides-6th .visible-slide-5 img{transform: rotateX(-10deg) rotateY(-25deg);}
.slides-6th .visible-slide-6 img{transform: rotateX(-10deg) rotateY(-30deg);}

.slides-7th .visible-slide-1 img{transform: skew(1deg) rotateY(-15deg)}
.slides-7th .visible-slide-2 img{transform: skew(1deg) rotateY(-15deg);}
.slides-7th .visible-slide-3 img{transform: skew(1deg) rotateY(-15deg);}
.slides-7th .visible-slide-4 img{transform: rotateX(10deg);}
.slides-7th .visible-slide-5 img{transform: skew(-1deg) rotateY(-15deg);}
.slides-7th .visible-slide-6 img{transform: skew(-1deg) rotateY(-15deg);}
.slides-7th .visible-slide-7 img{transform: skew(-1deg) rotateY(-15deg);}

/*cat*/
.cat{color: #fff; background-color: #003288; padding:2px 10px 3px; border-radius: 5px;}
.cat-2{color: #003288; background-color: #4cd5c5; padding:2px 15px 3px; border-radius: 30px; font-size: 20px;}

/*------LAYOUT------*/
.container{position: relative; max-width:1230px;}
#main{padding-top: 180px; overflow: hidden;}

/*------HEADER------*/
#header{position: fixed; width: 100%; top: 40px; padding: 0 50px; z-index: 99;}
.add_int-mv img.logo,
.add_int-prof img.logo,
.add_sec-about img.logo,
.add_sec-vison img.logo,
.add_sec-contact img.logo{filter: brightness(0) invert(1);}
#header > .container{max-width: 90%;}
.head-inner{border-radius: 30px; padding:15px 20px;}
.head-inner .btn-1{width: 228px; padding: 15px 70px 15px 40px;}
.logo-a{display: block; position: relative; z-index: 999;}
.logo-txt{margin-left: 0px;}
.logo-txt span{display: block; color: #777777;}
.logo-t_1{font-size: 14px;}
.logo-t_2{font-size: 24px;}
.ul-hnav{font-size: 18px; display: flex; align-items: baseline;}
.head-ico{display: block; margin: 0 auto;}
.head-nav .nav-link{padding-top: 0; padding-bottom: 0;}
.head-nav .nav-link::before{width: 35px; height: 32px; content: ""; display: block; margin: 0 auto 2px; background: url('assets/images/ico_001.png') no-repeat center center / contain;}
.head-nav .nav-activity::before{width: 37px; height: 31px; background-image: url("assets/images/ico_002.png");}
.head-nav .nav-member::before{width: 45px; height: 30px; background-image: url("assets/images/ico_003.png");}
.head-nav .nav-recruit::before{width: 42px; height: 25px; background-image: url("assets/images/ico_004.png");}
.img_003{top:-35%; right: 5%; z-index: 20; width: 34%;}
.img_004{top:25%; left: -4%; z-index: 10; width: 32%;}

/*------INDEX------*/
/*mv*/
.mv{text-align: center;}
.mv-inner{position: relative;}
.img_002_txt,
.img_002{z-index: 15; position: relative; width: 85%;}
.img_002_txt{position: absolute; left: 4%; z-index: 30; bottom: 0;}
.mv-text_png{left: 4%; top: 70px; z-index: 30;max-width: 864px; width: 61%;}

/*slide*/
.wrp-swipe{position: relative; overflow: hidden;}
.wrp-swipe.ver-1{margin-top: -50px;}
.bg-circle_top::before,
.offcanvas-nav.open::after,
.bg-circle_bootom::after,
.wrp-swipe::after,
.wrp-swipe::before{height: 120px; content: ""; z-index: 5; left: 50%; transform: translateX(-50%); width: 105%; position: absolute; background-color: #eff3f7;}
.bg-circle_bootom::after,
.wrp-swipe::before{border-bottom-left-radius: 45% 120px; border-bottom-right-radius: 45% 120px; top: 0;}
.bg-circle_top::before,
.wrp-swipe::after{bottom: -1px; background-color: #003288;border-top-left-radius: 45% 120px; border-top-right-radius: 45% 120px;}
.offcanvas-nav.open::after,
.bg-circle_bootom::after{top: 100% !important;}
.bg-circle_top::before{bottom: 100%;}

/*sec*/
.sec{padding: 160px 0;}
.sec-title{margin-bottom: 50px;}
.sec-title .ja{font-size: 20px; margin-top: 15px;}
.sec-title .item-sub{font-size: 16px; margin-top: 45px;}
.title-uber::after{content: ""; width: 40px; display: block; margin: 30px auto 0; border-bottom:1px solid #fff;}

/*sec-about*/
#sec-about{padding: 90px 0 400px;}
.about-txt_01{font-size: 35px; text-underline-offset: 10px; line-height: 1.8; text-decoration: underline; margin-bottom: 40px;}
.about-txt_02{margin-bottom: 80px; max-width: 500px;}
.mask_001{right: 0; top: 16%;}
.yeg_mask{
position: relative; width: 806px; height: 550px;
background: url('assets/images/sample_01.jpg') no-repeat center / cover;
-webkit-mask-image: url('assets/images/mask_001.png'); /* マスク用の画像 */
-webkit-mask-size: cover;-webkit-mask-repeat: no-repeat; -webkit-mask-position: center;
mask-image: url('assets/images/mask_001.png'); /* モダンブラウザ用 */
mask-size: cover; mask-repeat: no-repeat; mask-position: center;
}

/*sec-news*/
.wrp-news_top .news-list{width: 33.3%;}
.news-list{padding: 65px 95px; box-shadow: 0 0 0 1px #003288; text-align: center; color: #003288; display: block;}
.news-list .item-head{margin-bottom: 15px;}
.news-list .item-date{font-size: 18px;}
.news-list .item-title{font-size: 20px; margin-top: 10px;}

/*sec-vison*/
.img_005{right: 0; top: -200px;}
.vison_item{display: flex; color: #4cd5c5; max-width: 345px; position: relative;}
.vison_item .item-num{font-size: 112px; line-height: 1;}
.vison_item .item-main{padding: 50px 0 15px 15px;}
.vison_item .item-title{margin-bottom: 10px;}
.vison_item .item-text{margin-bottom: 30px;}
.vison_item.ver-1{padding-top: 50px;}
.vison_item.ver-3{padding-top: 40px;}

.wrp-about_txt.ver-vison{margin-bottom: 120px;}
.wrp-step_item{text-align: center;}
.step_item{position: relative;}
.step_item::after,
.step_item::before{height: 11px; content: ""; width: 255px; display: block; background: url('assets/images/path_01.png') no-repeat 0 center / contain;}
.step_item::after{transform: rotate(180deg);}
.step_sepa{margin: 10px 0;}

/*sec-gallery*/
#sec-gallery{padding-bottom: 50px;}
#sec-gallery .sec-title{text-align: center; margin-bottom: 0;}
.wrp-swipe.ver-2::after{background-color: #eff3f7;}

/*sec-member*/
#sec-member{padding: 250px 0;}
#sec-member .sec-title{text-align: right; margin-bottom: 0;}
.sec-outer > div{width: 50%;}
#sec-member .sec-body{width: 40%; padding-top: 10%;}
.wrp-member_txt{margin-top: 50px; text-align: right;}
#sec-member .about-txt_02{max-width: none;}

/*sec-contact*/
#sec-contact{padding-top: 50px; position: relative; z-index: 15;}
#sec-contact .sec-title{text-align: center; margin-bottom: 65px;}
.step_item.ver-lg::before,
.step_item.ver-lg::after
{background-image: url('assets/images/path_03.png'); width: 100%; height: 26px;}
.contact-2box{padding: 30px 0;}
.contact-2box > div{width: 50%; text-align: center;}
.contact-2box .item-title{margin-bottom: 30px; font-size: 20px;}
.contact-2box .tel{font-size: 40px;}
.contact-2box .item-l{border-right:1px solid  #2e6eaf;}

/*------PAGE------*/
#main.main-default .img_003{width: 23%; top: -4%; right: 13%;}
#main.main-default .img_004{width: 22%; left: 15%;}
.page-head{position: relative; text-align: center;}
.page-outer{background-color: #fff; padding: 200px 0 120px;}
.page-body{ min-height: 80vh; position: relative; z-index: 10;}
.page-body p{margin-bottom: 1rem;}

/*page base*/
.page-title{font-size: 24px; border-bottom: 1px solid #003288; padding-bottom: 10px; margin: 0 0 20px;}
.sub-title{font-size: 18px; border-left: 7px solid #003288; padding-left: 7px; margin: 0 0 20px; font-weight: bold;}
.sub-title.ver_shop{border-color: #ffaf10;}
.p_block{margin-bottom: 50px;}
.p_block:last-child{margin-bottom: 0;}
.p_text{margin-bottom: 30px;}
.p_block .item-img{margin-bottom: 25px; max-width: 480px;}
.page-img_box{display: inline-block; position: relative; border: 1px solid #003288;}

/*table*/
.table{background-color: #fff;}
.th-w_1{width: 120px;}
.th-w_2{width: 180px;}
.req{color: #fff; background-color: #e31e18; padding: 10px 10px; line-height: 1; float:right;}
.tb-form{font-weight: bold; background-color: #fff;}
.tb-form th,.tb-form td{vertical-align: middle; padding:20px; border-color: #dedede;}
.tb-form th{background-color: #f8f8f8; width: 250px;}
.form-control.v2{max-width: 400px;}
.form-control.v3{max-width: 100px;}
.spn-use_year{margin-left: 10px;}
.form-btn{margin-top: 60px; text-align: center;}

/*--recruit--*/
.big-title{font-size: 34px; color:#003288; text-align: center; font-weight: bold; margin-bottom: 40px;}
.big-title_2{font-size: 34px; color:#fff; background-color: #003288; text-align: center; font-weight: bold;}
.big-text{font-size: 24px; font-weight: bold; text-align: center; margin-bottom: 30px;}
.page-body.ver-recruit .title-uber::after{border-color: #2e6eaf;}

.stepitem{margin-top: 40px;}
.step-title{font-weight: bold; margin-bottom: 25px;}
.step-num{width: 50px; height: 50px; margin-right: 10px; background-color: #003288; color: #fff; font-size: 30px; border-radius: 50%; display: inline-flex; justify-content: center; align-items: center;}
.line_qr{display: block; margin: auto; max-width: 200px;}

/*--portal--*/
#main.portal-main{background-color: #fff;}
.portal-inner{background-color: #fff; padding: 15px;}
.portal-password{max-width: 420px; padding-bottom: 25px;}
.wrp-portal_1 .item{margin-bottom: 15px;}
.wrp-portal_2 .item{margin-bottom: 10px;}
.btn-big{width: 100%; position: relative;}
.btn-big i{position: absolute; right: 5px;}
.portal-box{margin-bottom: 25px;}
.wrp-topic_po .item-topic{padding-bottom: 10px; border-bottom: 1px dotted #ccc; margin-bottom: 10px;}
.bnr-style img{box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.3)}
.item-topic{margin-bottom: 30px;}
.item-topic:last-child{margin-bottom: 0;}
.item-topic .item-inner{margin-right:50px;}
.item-topic .item-date{margin-left:20px; min-width: 100px;}

/*page interview*/
body.page-template-page-interview #footer,
body.page-template-page-interview{background-color: #c8c9ca;}
.page-title2{color: #c8c9ca; position: relative; text-align: center; padding-bottom: 54px; margin-bottom: 120px; font-size: 50px; font-weight: bold;}
.page-title2::after{content: ""; width: 1px; height: 39px; background-color: #c8c9ca; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0;}

.int-prof .item-img{margin-right: 25px;}
.int-prof .item-main{padding-right: 15px;}
.int-prof .item-name{font-size: 30px;}
.int-prof .item-name smaall{font-size: 20px;}
.int-prof .item-text_1{margin-top: 30px; font-size: 18px; line-height: 2.4;}
.int-prof .item-text_2{margin-top: 30px; line-height: 1.8;}
.int-prof.ver-right{justify-content: right; margin-top: 120px; text-align: right;}
.int-prof.ver-right .item-main{padding:0 0 0 15px;}
.int-prof.ver-right .item-img{margin: 0 0 0 25px;}

.int-block{position: relative; margin-bottom: 70px;}
.int-items{margin-bottom: 70px;}
.int-items:last-child{margin-bottom: 0;}
.int-title{font-size: 30px; margin-bottom: 25px; color: #003288; font-family: "Noto Serif JP", serif; font-weight: 700;}
.img-int_03{margin-bottom: 60px;}
.int-main{display: flex; font-size: 18px; line-height: 1.8;}
.int-speaker{font-weight: bold; color: #003288; min-width: 63px; padding-top: 7px;}
.int-text{font-weight: 600;}

.int-block_flex .container{display: flex; justify-content: right;}
.int-block_4 .container{justify-content: left;}
.int-block_2 .int-wrp_item{max-width: 600px; width: 65%;}
.int-block_4 .int-wrp_item{max-width: 760px; width: 65%;}
.int-block_6 .int-wrp_item{max-width: 760px; width: 65%;}
.img-int.ab{left: 0; bottom: 0;}
.img-int_05.ab{right: 0; left:auto;}
#int-interview{position: relative; padding-bottom: 820px;}
body.page-template-page-interview #main{overflow: visible;}
.img-int_last{bottom: -90px; left: 0; z-index: 10; width: 100%;}
body.page-template-page-interview #footer::before{z-index: 15;}

/*------ARCHIVE------*/
/*cat_nav*/
.arc-head{margin-bottom: 15px;}
.cat_nav-title{font-size: 24px; padding: 0 0 10px 5px;}
.wrp-cat_nav{margin:0 -5px 5px; font-size: 16px;}
.cat-nav li{margin: 0 5px 10px;}
.cat-nav li a{display: block; border-radius: 5px; border: 1px solid #ddd; padding:7px 15px 6px; min-width: 120px;}
.cat-nav li a i{color: #ffaf10;}
.cat-nav li.active a,.cat-nav li a:hover{background-color: #ffaf10; color: #fff;}
.cat-nav li.active a i,.cat-nav li a:hover i{color: #fff;}
.cat-count{margin-left: 10px;}
.collapsed .fa-minus-circle::before{content: '\f055';}

.wrp-arc_ico > p{margin-bottom: 0; font-size: 12px;}
.arc-ico{font-size: 24px; line-height: 1;}
.arc-ico > a{color: #ccc;}
.arc-ico > a.active{color: #ffaf10;}
.arc-ico > a:first-child{margin-right: 15px;}


/*project*/
.wrp-prj_list > div{margin-bottom: 25px;}
.item-prj{display: block; color: #003288; position: relative; height: 500px;}
.item-prj .item-body{width: 100%; bottom: 0; left: 0; padding: 30px 20px 0; height: 200px; background-color: rgba(255,255,255,0.85);}
.item-prj .item-label{font-size: 30px; margin-bottom: 15px;}
.item-prj .item-text{line-height: 1.8;}
.item-prj .item-date{bottom: 20px; left: 20px; font-size: 14px;}
.triangle{width: 0; height: 0; border-style: solid; border-width: 0 0 40px 40px; border-color: transparent transparent #003288 transparent; opacity: 0.5;}
.item-prj .triangle{bottom: 0; right: 0;}

/*post*/
.item-post{margin-bottom: 15px; padding-bottom: 15px; border-bottom: 1px solid #ddd;}
.item-post .item-img{width: 120px; min-width: 120px; margin-right: 20px;}
.item-post .item-title{margin-bottom: 10px; font-size: 18px;}
.item-post .item-title a{color: #003288;}

/*shop*/
.wrp-shop_list{border-bottom: 1px dashed #373737;}
.item-shop{padding: 20px 0; border-top: 1px dashed #373737;}
.cat.myfa-utensils{font-size: 16px; background-color: #ffaf10; padding: 5px 10px;}
.item-shop .item-cat{margin-bottom: 10px;}
.item-shop .item-img{width: 300px; min-width: 300px; margin-right: 20px;}
.item-shop .item-body{width: 100%;}
.item-shop .item-shop_id{margin-bottom: 5px;}
.item-shop .item-shop_id span{font-weight: bold; margin-left: 10px; font-size: 24px;}
.item-shop .item-title{margin-bottom: 10px; font-size: 28px; font-weight: normal;}
.item-shop .item-title small{display: block; font-size: 16px;}
.item-shop .item-text{padding: 15px; border: 1px solid #ffaf10; background-color: #fff; margin-top: 20px;}
.item-shop .item{margin-bottom: 5px;}
.myfa-utensils::before{content: "\f2e7"; margin-right: 5px;}

/*shop card*/
.shop-card .card-body{padding: 15px; min-height: 182px;}
.shop-card .cat.myfa-utensils{font-size: 12px;}
.shop-card .card-title{margin: 10px 0 10px; font-size: 18px;}
.shop-card .item-text{font-size: 14px;}
.shop-card .item-shop_id{font-size: 14px;}

/*shop_gallery*/
.wrp-shop_gallery{margin-top: 70px;}
.item-shop_gallery{display: block; position: relative; font-size: 12px;}
.item-shop_gallery .item-body{position: absolute; left: 0; bottom: 0; color: #fff; padding: 5px 10px; background-color: rgba(0, 0, 0, 0.5); width: 100%;}
.item-shop_gallery .item-title{font-size: 14px;}
.wrp-shop_gallery_list{display: flex; flex-wrap:wrap;}
.wrp-shop_gallery_list .item-shop_gallery{width: 33.33%;}

/*paging*/
.page-link{color: #003288;}
.page-item.active .page-link {background-color: #003288; border-color: #003288;}

/*------SINGLE------*/
/*meta*/
.item-meta,.item-meta a{color: #003288; font-size: 14px;}
.item-meta > div{margin-right: 15px;}
.item-meta > div:last-child{margin-right: 0;}
.zoomup{right: 10px; bottom: 10px; color: #fff; font-size: 20px;}

/*member*/
.member-tb th,.member-tb td{padding-top: 5px; padding-bottom: 5px;}
.member-tb .td-num{text-align: center; padding:5px 0;}
.member-tb .td-name small{color: #666;}
th.th-s{width: 40px;}
th.th-m{width: 110px;}
th.th-l{width: 220px;}
.wrp-memtable{margin: 40px 0;}
.wrp-memtable .td-st{text-align: center;}
.c-line{color: #07B53B;}
.c-at{color: #b977e9;}

/*admin-member*/
.table-responsive > .long-tb{min-width: 980px;}
table.admin_mem-tb th{text-align: center; vertical-align: middle;}
table.admin_mem-tb th, table.admin_mem-tb td{padding: 5px; line-height: 1.3; font-size: 14px;}
th.th-admin_name{width: 140px;}

/*post*/
.wrp-post_head{margin-bottom: 30px;}
.wrp-post_head .post-title{margin-top:10px; font-size: 28px; font-weight: 900;}
.wrp-post_head .item-img{margin-top: 20px; max-width: 680px; position: relative;}
.wrp-post_head .item-date{margin-left: 20px;}
.wrp-the_content.style-t{font-size: 18px;}
.wrp-the_content.style-t img{width: 48%; padding: 5px;}

.post-prj{margin-top: 10px; font-size: 14px;}
.post-prj a{margin-right: 10px;}
.wp-caption{margin: 0;}
.wp-caption-text{font-size: 12px; margin: 0; text-align: left; padding: 0 5px;}

/*shop*/
.wrp-shop_info{margin-bottom: 40px;}
.ul-shop_cat > li{margin-bottom: 5px; padding-bottom: 5px; border-bottom: 1px dashed #ddd;}
.ul-shop_cat > li > a{font-size: 18px; color: #ffaf10;}
.shop-title{margin: 10px 0 20px; font-weight: bold;}
.shop-title small{display: block;}
.tb-shop th{min-width: 106px; background-color: #fff3dd;}
.wrp-sub_img{margin-top: 5px;}
.wrp-sub_img > div{width: 25%;}
.shop-img{position: relative;}

/*member*/
.zup{position: relative; z-index: 9;}
.single-member .breadcrumbs a,
.single-member .breadcrumbs{background-color: #181818; color: #fff;}
.mem-head{position: relative; z-index: 2;}
.mem-head .item-img{max-width: 820px; width: 83%;}
.mem-head .item-main{padding: 38px 0 40px; margin-left: 64px; position: relative; width: 27%;}
.spn-label{display: block;}

.mem-ymd{position:absolute;bottom:0;left:0;display:flex;width:100%;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.mem-ymd .spn-2{font-weight: bold; margin-left: 60px; font-size: 24px;}
.mem-name{font-weight: 700; font-size: 34px; position: relative; letter-spacing: .05em; line-height: 1.6;}
.mem-name:before {position: absolute; top: 50%; left: -112px; content: ''; display: block; width: 83px; height: 1px; background-color: #181818;}
.mem-position{font-weight: 700; margin: 26px 0 0; font-size: 18px;}
.mem-meta{margin: 28px -4px 0;}
.mem-body{position:relative;max-width:100%;-webkit-flex-basis:100%;-ms-flex-preferred-size:100%;flex-basis:100%;display:flex;margin:-74px 0 0;padding:105px 0 88px}
.mem-body:before{position:absolute;top:0;left:0;content:'';display:block;width:100%;height:100%;background-color:#F3F3F3}
.mem-body .item-inner{max-width: 820px;}
.mem-text_1{margin-top: 10px; font-size: 38px;}
.mem-text_2{margin-top: 39px; font-size: 20px; line-height: 2; letter-spacing: .05rem;}
.mem-name_en{position:absolute;bottom:-38px;right:30px;font-size:54px;font-weight:700;letter-spacing:.13rem;line-height:1.5;color:rgba(0,0,0,.1); z-index: 9;}
.mem-main{padding:150px 0 100px;}
.mem-faq{margin-bottom: 150px;}
.mem-faq .item-inner{margin-bottom: 80px;}
.wrp-mem_block{z-index: 9; margin-bottom: 80px; position: relative;}
.wrp-mem_block:last-child{margin-bottom: 0;}
.wrp-mem_block > div{width: 50%;}
.wrp-mem_block > div.google-map{width: 100%;}
.wrp-mem_block:nth-child(even){flex-direction: row-reverse;}
.wrp-mem_block .item-body{background-color: rgba(255, 255, 255, 0.9); padding: 60px 60px 0;}
.wrp-mem_block .p_1{font-size: 30px;}
.wrp-mem_block .p_2{margin: 0; font-size: 18px;}
.wrp-mem_prof{position: relative; z-index: 9; margin-top: 150px; max-width: 640px;}
.mem-prof{background-color: #fff;}
.mem-prof .item-inner > div{padding: 20px;}
.mem-prof .item-l{max-width: 220px;} 
.mem-prof .item-name{font-weight: 700; font-size: 24px;}
.mem-prof .item-name_en{font-size: 14px;}
.mem-prof .item-position{margin-top: 15px;}
table.tb-prof th{width: 100px;}
table.tb-prof span{display: block;}
.mem-bottom{padding: 80px 0;}
.mem-bottom > .container{max-width: 1330px;}
.wrp-mems.grid{grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
.item-mem{display: block; text-align: center;}
.item-mem .item-position{font-size: 14px; margin-top: 15px;}
.item-mem .item-name{font-weight: bold; margin-top: 5px; font-size: 18px;}

.wrp-next_prev{padding:5px 25px; background-color: #eff3f7; border-radius: 20px;}
.wrp-next_prev div{margin: 15px 0;}
.wrp-next_prev a{color: #003288; text-decoration: underline;}

/*------FOOTER------*/
#footer{overflow: hidden; background-color: #fff; padding-top:120px}
#footer.bg-circle_top::before {top: 0;}
.footer-inner{padding: 0 0 100px;}
.footer-bnr{margin-top: 50px; max-width: 650px;}
.footer-bnr > a{width: 49%; display: inline-block;}
.wrp-foot_nav{max-width: 240px; width: 100%;}
.footer-nav li{margin-bottom: 5px;}
.footer-nav a{color: #fff;}
.cpr{text-align: center; padding: 10px 0; font-size: 14px;}  

/*------PC small------*/
@media only screen and (max-width: 1580px) {
    #header{padding:0 0 0 15px;}
    #header > .container{max-width: 93%;}
    .head-inner{padding: 15px;}

    /*page interview*/
    .int-prof .item-img{min-width: 40%; width: 40%;}
    .int-prof .item-text_2 br{display: none;}
    .int-prof .item-img{margin-right:20px;}
    .int-prof.ver-right .item-img{margin:0 0 0 20px}
    .int-title{font-size: 24px;}
    .int-main{font-size: 16px;}
    .int-speaker{font-size: 16px; min-width: 54px;}
    .img-int.ab{width: 48%;}
    .int-items,
    .int-block{margin-bottom: 50px;}
    .int-block .int-wrp_item{width: 50%; max-width: none;}
    #int-interview{padding-bottom: 520px;}
    .img-int_04{width: 50%;}

}

/*------PAD pro------*/
@media only screen and (max-width: 1050px) {
    .logo-a{width: 60px;}
    .logo-t_1{font-size: 10px;}
    .logo-t_2{font-size: 18px;}
    .ul-hnav{font-size: 14px;}
    .ul-hnav .nav-link{padding: 0 10px;}
    .head-inner .btn-1{font-size: 14px; width: 180px;}

    /*slide*/
    .slides-5th .visible-slide-1 img{transform: skew(1deg) rotateY(-15deg);}
    .slides-5th .visible-slide-2 img{transform: skew(0) rotateY(0);}
    .slides-5th .visible-slide-3 img{transform: skew(-1deg) rotateY(-15deg);}
    
    /*------INDEX------*/
    .mv-text_png{top: 42px;}
    .img_003{top:-3%;}
    .bg-circle_top::before, .bg-circle_bootom::after, .wrp-swipe::after, .wrp-swipe::before{height: 90px;}
    #sec-about{padding: 40px 0 100px;}
    .about-txt_01{font-size: 26px;}
    .yeg_mask{width: 400px; height: 273px;}
    .sec{padding: 100px 0;}
    .news-list{padding:40px 25px;}
    .news-list .item-title{font-size: 18px;}
    .img_005{width: 55%; top: -130px;}
    .wrp-vison_items{margin-top: 80px;}
    .vison_item .item-num{font-size: 80px;}
    .step_item::after, .step_item::before{width: 195px;}
    #sec-member{padding: 180px 0;}
    #sec-member .sec-body{width: 50%; padding: 50px 20px 0;}
    #footer{padding-top:90px}
}

  
/*------PAD------*/
@media only screen and (max-width: 880px) {
    /*page interview*/
    .page-title2{font-size: 40px; margin-bottom: 70px;}
    .int-prof{flex-wrap: wrap;}
    .int-prof .item-img{width: 100%; min-width: 100%; margin: 0 !important;}
    .int-prof .item-main{padding:25px 15px 0 !important;}
    .int-prof.ver-right{flex-direction: column-reverse; text-align: left;}
    .int-block .int-wrp_item{width: 100%; max-width: none;}
    .img-int.ab{width: 100%; position: relative; padding: 0 15px 20px; max-width: 560px;}
    .int-title{font-size: 22px;}
    #int-interview{padding-bottom: 300px;}
    .img-int_07.ab{padding-top: 30px;}
    .int-block_6{margin-bottom: 10px;}

}

/*------Sm------*/
@media only screen and (max-width: 767px) {
    .btn{font-size: 16px;}
    /*------HEADER------*/
    #header{top: 15px;}
    .head-inner{padding: 20px 15px 0;}
    .head-nav{margin-top: 50px;}
    .logo-txt{margin: auto; width: 182px;}
    .inner-nav{display: block; text-align: center;}
    .ul-hnav{font-size: 16px; justify-content: space-between; margin-bottom: 55px;}
    .head-inner .btn-1{width: 220px; font-size: 18px;}
    #header > .container{max-width: none;}

    /*offcanvas*/
    .offcanvas-nav{position: fixed; z-index: 900; display: block; top: -100%; left: 0; width: 100%; height: 300px; transition: top 0.3s ease-in-out; border-radius: 0;}
    .offcanvas-nav.open{top: 0;}
    .offcanvas-nav.open::after{height: 55px;}
    .m-toggle{width: 55px; height: 39px; padding:0; text-align: center; border-radius: 30px; border: none; position: absolute; right: 15px; z-index: 999; border-color: #fff; display: block;}
    .m-toggle .icon-bar + .icon-bar {margin-top: 4px;}
    .m-toggle .icon-bar{display: block; width: 22px; height: 2px; border-radius: 1px; margin: auto; transition: all .25s ease-in-out;}
    .m-toggle .icon-bar,
    .m-toggle.is-open .icon-bar{background-color: #fff;}
    .m-toggle.is-open .icon-bar:nth-child(2){opacity: 0;}
    .m-toggle.is-open .icon-bar:nth-child(3){margin-top: 14px; transform: rotate(-45deg) translate(4px, -4px)}
    .m-toggle.is-open .icon-bar:nth-child(4){transform: rotate(-135deg) translate(8px, 8px); margin-top: 4px;}   
    
    #main{padding-top: 90px;}
    .offcanvas-nav.open::after,
    .bg-circle_bootom::after,
    .wrp-swipe::before{border-bottom-left-radius: 100% 120px; border-bottom-right-radius: 100% 120px; top: 0;}
    .bg-circle_top::before,
    .wrp-swipe::after{border-top-left-radius: 100% 120px; border-top-right-radius: 100% 120px;}
    .bg-circle_top::before, .bg-circle_bootom::after, .wrp-swipe::after, .wrp-swipe::before{height: 50px;}
    .sec-title{margin-bottom: 30px;}

    /*------INDEX------*/
    .wrp-swipe.ver-1{margin-top: 0;}
    .mv-text_png{top: 40px; width: 100%; left: 0;}
    .img_002{width: 100%;}
    .img_003{right: -1%; top: 5%;}
    .img_004{z-index: 20; width: 45%; top: 30%;}
    #sec-about .sec-title{margin-bottom: 140px;}
    #sec-about .sec-body{position: static;}
    .sec-title .ja{font-size: 18px;}
    .tlt_img img{max-width: 150px;}
    .mask_001{right: -37px; top: -3%;}
    .yeg_mask{width: 290px; height: 198px;}
    .about-txt_01{font-size: 20px;}
    .about-txt_02{margin-bottom: 50px;}
    .wrp-sec_btn{text-align: center;}
    #sec-bnr{padding: 50px 0;}
    #sec-news .tlt_img{max-width: 120px;}
    #sec-news .sec-title{margin-bottom: 0;}
    .wrp-news_top{margin-top: 60px; display: block;}
    .wrp-news_top .news-list{width: 100%;}
    .news-list{padding: 25px 15px;}
    .news-list .item-head{margin-bottom: 15px;}
    .news-list .item-date{font-size: 16px;}
    #sec-vison .about-txt_01{font-size: 24px;}
    .wrp-about_txt.ver-vison{margin-bottom: 60px;}
    .wrp-vison_items{display: block; margin-top: 15px;}
    .vison_item{max-width: none; padding-left: 20px;}
    .vison_item.ver-1{padding-top: 0;}
    .vison_item .item-main{padding-top: 30px;}
    .vison_item .item-title{font-size: 24px;}
    .step_item::after, .step_item::before{width: 250px;}
    /*
    .img_005_sm{position: relative; margin-top: -30px; width: 75%; right: -50px;}
    */
    .img_005_sm{position: relative; margin-top: 40px; width: 75%; right: -50px;}
    #sec-gallery .tlt_img img{max-width: 170px;}
    #sec-member{padding: 140px 0;}
    #sec-member .sec-body{width: 100%; padding: 0 15px;}
    #sec-member .sec-img_sm{margin: 30px -15px 0;}
    #sec-member .tlt_img img{max-width: 200px;}
    .wrp-member_txt{text-align: center; margin-top: 40px;}
    #sec-contact .tlt_img img{max-width: 220px;}
    .contact-2box{display: block;}
    .step_item.ver-lg::before, .step_item.ver-lg::after {height: 10px;}
    .contact-2box > div{width: 75%; margin: auto;}
    .contact-2box .item-l{border-right: none; border-bottom: 1px solid #2e6eaf; padding-bottom: 40px; margin-bottom: 40px;}
    
    /*------PAGE------*/
    .wrp-post_head .post-title{font-size: 22px;}
    #main.main-default .img_003{width: 33%; right: 5%;}
    #main.main-default .img_004{width: 33%; left: -8%; top: 15%;}
    .page-head{position: relative; text-align: center;}
    .page-outer{background-color: #fff; padding: 200px 0 120px;}
    .page-body{ min-height: 80vh; position: relative; z-index: 10;}
    .page-body p{margin-bottom: 1rem;}
    .page-outer{padding: 100px 0;}
    /*page base*/
    .page-title{font-size: 18px;}
    .p_block{margin-bottom: 30px;}
    .p_block:last-child{margin-bottom: 0;}
    .wrp-the_content.style-t img{width: 100%;}

    /*--portal--*/
    .wrp-portal_btns .btn-big{font-size: 0.9rem; padding: 5px;}
    .btn-big i{right: 0;}

    /*page interview*/
    .sec-int{padding: 30px 0;}
    .page-title2{font-size: 20px; margin-bottom: 40px; padding-bottom: 30px;}
    .page-title2::after {height: 20px;}
    .int-prof .item-name{font-size: 22px;}
    .int-prof .item-text_1{margin-top: 20px; font-size: 16px;}
    .int-prof .item-text_2{margin-top: 20px; font-size: 14px;}
    .int-prof.ver-right{margin-top: 60px;}
    .img-int_03{margin-bottom: 30px;}
    .int-title{font-size: 18px; margin-bottom: 20px;}
    .int-title br{display: none;}
    .int-main{font-size: 14px;}
    .int-speaker{font-size: 14px; min-width: 44px;}
    .img-int_last{bottom: -30px;}
    #int-interview{padding-bottom: 140px;}
    .int-items, .int-block{margin-bottom: 40px;}
    .int-block_6{margin-bottom: 5px;}
    
    /*------ARCHIVE------*/
    /*cat_nav*/
    .arc-head{margin-bottom: 15px;}
    .cat_nav-title{font-size: 20px;}
    .wrp-cat_nav{font-size: 12px;}
    .cat-nav li a{display: block; padding:6px 7px; min-width: 100px;}
        .cat-count{margin-left: 5px;}

    /*shop*/
    .cat.myfa-utensils{font-size: 14px;}
    .item-shop .item-img{width: auto; min-width: auto; text-align: center; margin:0 0 20px;}
    .item-shop .item-title{font-size: 20px;}
    .item-shop .item-title small{font-size: 14px;}
    .item-shop .item-text{margin-top: 10px;}

    .wrp-shop_gallery_list .item-shop_gallery{width: 50%; font-size: 10px;}
    .wrp-shop_gallery_list .item-shop_gallery .item-title{font-size: 12px;}
    .wrp-shop_gallery_list .item-shop_gallery .item-body{padding: 5px;}


    /*project*/
    .wrp-prj_list > div:last-child{margin-bottom: 0;}
    .item-prj{height: 400px;}
    .item-prj .item-body{padding: 15px 15px 0; height: 150px;}
    .item-prj .item-label{font-size: 20px; margin-bottom: 10px;}
    .item-prj .item-date{bottom: 15px; left: 15px; font-size: 12px;}
    .triangle{width: 0; height: 0; border-style: solid; border-width: 0 0 40px 40px; border-color: transparent transparent #000 transparent; opacity: 0.4;}
    .item-prj .triangle{bottom: 0; right: 0;}

    /*post*/
    .item-post .item-img{width: 90px; min-width: 90px; margin-right: 10px;}
    .item-post .item-title{font-size: 16px; margin-bottom: 6px;}


    /*------SINGLE------*/
    .item-meta, .item-meta a{font-size: 12px;}

    /*table*/
    .table td, .table th{padding: 5px;}
    .req{font-size: 14px; padding: 5px 10px;}
    .tb-form th,.tb-form td{display: block; width: 100%; padding: 15px;}
    .tb-form th{height: auto;}
    .spn-use_year{margin-left: 10px;}
    .form-btn{margin-top: 60px; text-align: center;}

    /*shop*/
    .wrp-shop_info{margin-bottom: 20px;}
    .wrp-shop > div:first-child{margin-bottom: 30px;}
    .shop-img{margin-top: 0;}
    .shop-title{font-size: 22px;}
    .tb-shop th{min-width: 86px;}

    /*member*/
    .mem-position{font-size: 12px;}
    .mem-ymd .spn-2{font-size: 16px; margin-left: 20px;}
    .mem-text_1{font-size: 20px; margin: 0;}
    .mem-text_2{font-size: 14px; margin-top: 15px;}
    .mem-faq .item-inner,
    .mem-faq{margin-bottom: 50px;}
    .wrp-mem_block .p_1{font-size: 24px;}
    .wrp-mem_block .p_2{font-size: 16px;}
    .wrp-mem_block{margin-bottom: 50px;}
    .wrp-mem_prof{margin-top: 80px;}
    .mem-prof .item-inner > div{padding: 15px;}
    .mem-prof .item-inner > div.item-l{max-width: 120px; min-width: 120px; padding-right: 5px;}
    .mem-prof .item-name{font-size: 20px;}
    .table td, .table th{padding: 10px;}
    .item-mem .item-name{font-size: 14px;}
    .item-mem .item-position{font-size: 12px;}
    .wrp-mem_block .google-map{padding-bottom: 110%;}
    .wrp-mems.grid{grid-template-columns: 1fr 1fr 1fr;}

    .nivo-lightbox-wrap{left: 2%; right: 2%;}

    /*------FOOTER------*/
    #footer{padding-top:50px}
    .footer-2box{display: block;}
    .footer-2box .item-logo{text-align: center;}
    .wrp-foot_nav{margin-top: 40px; max-width: none; justify-content:space-around;}

}

/*------Sm small------*/
@media only screen and (max-width: 350px) {
    

}
